h1{
    color: white;
    font-family: 'Fugaz One', cursive;
    font-size: 40px;

}
.form {
    background-color: #34495E;
    background-size: cover
}

.top {
    padding-top: 100px;
    padding-bottom: 100px
}

.background-form {
    background: #212F3C;
    padding: 20px
}

.contact-form {
    background-color: white;
    padding: 20px
}

.form-group {
    margin-bottom: 20px
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    border: 0
}

.form-control {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #61615e;
    background: transparent;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

button.btn {
    display: block;
    padding: 11px 32px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    margin: 30px 0px
}

.btn-blue {
    background-color: #34495E;
    color: #fff;
    border: 1px solid #34495E
}